<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical|left"
    android:orientation="horizontal"
    android:paddingLeft="@dimen/dp_5"
    android:paddingBottom="@dimen/dp_10">

    <View
        android:id="@+id/circle_color"
        android:layout_width="@dimen/dp_9"
        android:layout_height="@dimen/dp_9" />

    <TextView
        android:id="@+id/tv_payment_method"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_4"
        android:singleLine="true"
        android:text="支付方式1"
        android:textColor="#3d455e"
        android:textSize="@dimen/sp_13" />

</LinearLayout>